<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Wizard Goals</title>
    <author email="jstrachan@apache.org">James Strachan</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
        <tr><th>Goal</th><th>Description</th></tr>
        <tr>
          <td>wizard</td>
          <td>
            This is the default goal of the plugin and starts the Swing Wizard.
          </td>
        </tr>
      </table>
    </section>
 </body>
</document>
